poll_id: 19744
title: UGCについてどのくらい知っていますか？
last_updated: "2025-10-18T21:29:09+09:00"
copyright: Copyright (c) 2025 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 3
options:
  - text: 積極的にUGCに取り組んでいる
    count: 0
    percentage: 0
  - text: 今後、UGCを活用したいと思っている
    count: 0
    percentage: 0
  - text: UGCについて知っているが、活用方法がわからない
    count: 1
    percentage: 33.33
  - text: UGCが生成されにくいサービスなので、関係ないと思っている
    count: 1
    percentage: 33.33
  - text: UGCについて知らない
    count: 1
    percentage: 33.33
